<?php

namespace App\Modules\FactUnit\Application\Update;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class FactUnitUpdaterResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
